EDIT - feature request #7937

TaxoNamePopupEditor: Exclude current name from name relationship comboboxes

12/04/2018 01:21 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal

Description

Associated revisions

Revision 1f016f08 - 12/06/2018 04:58 PM - Andreas Kohlbecker

fix #7937 excluding current name from name relation selects

History

#1 - 12/06/2018 04:58 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|1f016f085dbd0429382{8fb393ac53c81ed4a04b.

#2 - 12/06/2018 04:58 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

please review once test-server is updated

#3 - 12/07/2018 11:22 AM - Wolf-Henning Kusber

tested for validation: ok
tested for replaced synonym: ok
tested for basionym: ok

#4 - 12/07/2018 11:26 AM - Wolf-Henning Kusber
- Status changed from Resolved to Closed
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100
